<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
	<category label="128">
		<setting label="30001" type="select" id="gpsp_bios" values="auto|builtin|official" default="auto"/>
		<setting label="30002" type="select" id="gpsp_boot_mode" values="game|bios" default="game"/>
		<setting label="30009" type="select" id="gpsp_drc" values="enabled|disabled" default="enabled"/>
		<setting label="30011" type="select" id="gpsp_sprlim" values="disabled|enabled" default="disabled"/>
		<setting label="30012" type="select" id="gpsp_rtc" values="auto|enabled|disabled" default="auto"/>
		<setting label="30014" type="select" id="gpsp_serial" values="auto|disabled|rfu|mul_poke|mul_aw1|mul_aw2" default="auto"/>
		<setting label="30013" type="select" id="gpsp_rumble" values="auto|enabled|disabled" default="auto"/>
		<setting label="30003" type="select" id="gpsp_frameskip" values="disabled|auto|auto_threshold|fixed_interval" default="disabled"/>
		<setting label="30004" type="select" id="gpsp_frameskip_threshold" values="33|15|18|21|24|27|30|36|39|42|45|48|51|54|57|60" default="33"/>
		<setting label="30005" type="select" id="gpsp_frameskip_interval" values="1|0|2|3|4|5|6|7|8|9|10" default="1"/>
		<setting label="30006" type="select" id="gpsp_color_correction" values="disabled|enabled" default="disabled"/>
		<setting label="30007" type="select" id="gpsp_frame_mixing" values="disabled|enabled" default="disabled"/>
		<setting label="30010" type="select" id="gpsp_turbo_period" values="4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32|33|34|35|36|37|38|39|40|41|42|43|44|45|46|47|48|49|50|51|52|53|54|55|56|57|58|59|60|61|62|63|64|65|66|67|68|69|70|71|72|73|74|75|76|77|78|79|80|81|82|83|84|85|86|87|88|89|90|91|92|93|94|95|96|97|98|99|100|101|102|103|104|105|106|107|108|109|110|111|112|113|114|115|116|117|118|119|120" default="4"/>
	</category>
</settings>
